Subject: Re: Bug#3254: 23.0.93; "Compiling" modeline message

From: Glenn Morris <[email-masked]>
Date: Fri, 19 Jun 2009 15:39:19 -0400

Joel J. Adamson wrote:

> I will compile something using "compile-command" and after the
> compilation is finished, "Compiling" still displays on the modeline.

I cannot reproduce this. Please can you give a complete recipe
starting from emacs -Q.

>   compilation-in-progress: (compilation compilation compilation)

At first glance, that looks a bit odd.